/*-------------------------------
---.information
-------------------------------*/

.information__counter--usage .information__counter-contents {
  grid-auto-rows: unset;
  grid-template-rows: repeat(3, auto);
}

.information__counter-group--dayservice {
  grid-column: 2/3;
  grid-row: 1/-1;
}


/*-------------------------------
---.form
-------------------------------*/

.form__input-contents {
  grid-template-columns: 8em 1fr;
}